Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-9331

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-9331
Last Modified 04 Feb 2015 12:29:55
Published 04 Feb 2015 11:59:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-9331

Summary

Cross-site request forgery (CSRF) vulnerability in ZOHO ManageEngine Desktop Central before 9 build 90130 allows remote attackers to hijack the authentication of administrators for requests that add an administrator account via an addUser action to STATE_ID/1417736606982/roleMgmt.do.

Vulnerable Systems

Application

  • Zohocorp Manageengine Desktop Central 9.0


References

CONFIRM - http://www.manageengine.com/products/desktop-central/cve20149331-cross-site-request-forgery.html

BID - 72464

BUGTRAQ - 20150202 [CVE-2014-9331] ManageEngine Desktop Central CSRF vulnerability to add an Admin user advisory

EXPLOIT-DB - 35980

MISC - http://packetstormsecurity.com/files/130219/ManageEngine-Desktop-Central-9-Cross-Site-Request-Forgery.html


Last Updated: 27 May 2016 11:07:41